#basic-modal-content {display:none;}
.modal-impression .content-blocks-item-text-comment span {font-size: 200%; color: #000;}
.modal-impression .content-blocks-item-text-comment {
	color: #000;
}
/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height:360px; width:600px; color:#bbb; background-color:#fff; border:4px solid #7a1634; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url('x.png') no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

@font-face {
	font-family:"Open Sans Condensed Light";
    src:
    url("../fonts/OpenSans-CondLight.ttf") format("truetype");
    font-weight:normal;
    font-style:normal;
}
.big-afisha img {
width:450px;
	text-align: center;
}
.big-afisha.simplemodal-data {
text-align: center;
}
body, html {
	margin: 0px;
	padding: 0px;
	font-family:"Open Sans Condensed Light";
    background-color: #ffffff;
}

input, textarea {
	font-family:"Open Sans Condensed Light";
}
.menu-afisha-el-img {
	opacity: 0.7;
}
.menu-afisha-element:hover .menu-afisha-el-img{
	opacity: 1;
}
.menu-afisha-element {

}
.pure-drawer {
		text-transform: uppercase;
}
.menu-afisha-el-link-title {
	font-size: 20px;
}
.menu-afisha-el-link {
	margin-top: 20px;
}
.menu-afisha-el-link a {
	font-size: 20px;
	text-decoration: none;
	color: #c6af9f;
}

.menu-afisha-buy a {
	display: block;
	height: 45px;
	width: 100%;
	background-color: #8b081c;
	color: #ffffff;
	font-size: 24px;
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
	margin-top: 20px;
}
.menu-afisha-element {
	width: 65px;
	height: 170px;
	display: inline-block;
	padding-left: 15px;
	border-left: 1px #ffffff dashed;
	margin-left: 20px;
}
.menu-afisha {
	padding-left: 43px;
	padding-top: 70px;
}
.wrapper {
width: 57px;
    background-color: #343434;
    /* max-width: 45px; */
    float: left;
    /* padding-bottom: 15000px; */
    /* margin-bottom: -15000px; */
    overflow: hidden;
    opacity: 1;
    height: 100%;
    position: fixed;
}

.wrapper-content {
background-color: #ffffff;
    width: 97%;
    float: left;
    margin-left: 3%;
    overflow: hidden;
}

.wrapper-content-afisha {
    background-color: #ffffff;
    width: 97%;
    float: left;
    margin-left: 3%;
    overflow: hidden;

}

.header {
	width: 100%;
	height: 475px;
	background-color: #c6af9f;
	background-image: url("../images/main_bg.png");
	background-position: 0% 100%;
	background-repeat: no-repeat;

}
.wrapper-content-afisha .header {
    width: 100%;
    height: 150px;
    background-color: #c6af9f;
    
    background-image: none;
}
.wrapper-content-afisha .content {
	background-color: #c6af9f;
	text-align: center;
	background-image: url("../images/main_bg.png");
	background-position: 0% 100%;
	background-repeat: no-repeat;

	padding-bottom: 150px;
}
.wrapper-content-afisha .content .afisha-wrapper {
	width: 970px;
	margin: 0 auto;
	padding: 0px;
}

.wrapper-content-afisha .content .afisha-wrapper .afisha-links {
	height: 85px;
	width: 970px;
	text-align: left;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 0px;
	clear: both;
}

.wrapper-content-afisha .content .afisha-wrapper .afisha-img {
	text-align: center;
	width: 970px;
	background-color: #ffffff;
}
.wrapper-content-afisha .content .afisha-wrapper .afisha-current {
	width: 580px;
	padding-left: 45px;
	background-color: #343434;
	font-size: 36px;
	color: #ffffff;

}
.wrapper-content-afisha .content .afisha-wrapper .afisha-next {
	width: 300px;
	padding-left: 45px;
	background-color: #746962;
	color: #c6af9f;
	font-size: 36px;
}

.afisha-next a {
		color: #c6af9f;
	font-size: 36px;
	text-decoration: none;
}
.afisha-current, .afisha-next {
	display: inline-block;
	height: 65px;
	padding-top: 20px;

}

.afisha-buy-link {
	float: right;
}
.afisha-buy-link a {
	display: block;
	height: 70px;
	width: 280px;
	background-color: #671320;
	color: #ffffff;
	font-size: 36px;
	text-decoration: none;
	padding-top: 10px;
}
.header-bottom-line {
	border-top: 3px solid #ffffff;
	background-color: #c6af9f;
	height: 7px;
	width: 100%;
}

.header-title {
    float: left;
	margin-left: 40px;
	clear: right;

}

.header-title div {
	font-size: 110px;
	/*font-size: 9vw;*/
	text-transform: uppercase;
	letter-spacing: -0.04em;
	color: #5d5d5d;
}

.header-title.secondary div, .header-title.secondary div a {
	font-size: 72px;
	/*font-size: 4vw;*/
	text-transform: uppercase;
	/*letter-spacing: -0.04em;*/
	color: #ffffff;
}

.wrapper-content-afisha .header-title.secondary div, .wrapper-content-afisha .header-title.secondary div a {
	font-size: 52px;
	font-size: 5vw;
	text-transform: uppercase;
	letter-spacing: -0.04em;
	color: #5d5d5d;
}
.wrapper-content-afisha .header-title.secondary div a span {
	color: #ffffff;
}
.header-title div span {
	color: #ffffff;
}

.header-title.secondary div span {
	color: #ccc4bd;
}

.header-title.secondary.actors div span{
	color: #acfcf7;
}

.header-title.secondary.comments {
	padding-bottom: 40px;
	padding-right: 40px;
	border-bottom: 2px solid #e9d2d2;
}

.header-title a {
	text-decoration: none;
}

.header-title.secondary.comments div span{
	color: #e9d2d2;
}

.header-title.secondary.performance div span{
	color: #fff;
}
.header-title.secondary.performance div, .header-title.secondary.performance a{
	color: #c6af9f;
}


.header-title-perf-present {
	float: left;
	margin-left: 40px;
	clear: left;
	font-size: 36px;
	color: #fff;
}
.header-page-title.secondary {
	float: left;
	margin-left: 40px;
	clear: left;
}


.header-page-title.secondary div {
	font-size: 72px;
	/*font-size: 5vw;*/
	letter-spacing: -0.04em;
	color: #ffffff;
	margin-top: 10px;
}

.header-page-title.secondary.performance div {
	color: #c6af9f;
}

.header-page-description.secondary {
	float: left;
	margin-left: 40px;
	clear: left;
	border-left: 1px solid #ffffff;
	padding-left: 30px;


	bottom: 0;
	color: #ffffff;
	width: 650px;
	min-height: 100px;
}

.header-page-description.timeline {
	float: left;
	margin-left: 390px;
	clear: left;

	bottom: 0;

}

.afisha-item {
	position: absolute;
	bottom: 0;
	float: left;
	min-height: 105px;

	border-left: 1px solid #ffffff;
	text-align: center;
	padding: 0px 20px 15px 20px;
}
.afisha-item-block {
	text-align: center;
	cursor: pointer;

}

.day-month {
	margin: 0 auto;
}
.afisha-item .afisha-item-block .day, .afisha-item .afisha-item-block .month {
	display: table-cell;
	vertical-align: top;
}
.afisha-item .afisha-item-block .day {
	font-size: 4em;
	color: #5d5d5d;
	line-height: 80%;
}

.afisha-item .afisha-item-block .month {
	font-size: 1em;
	color: #ffffff;
	padding-left: 10px;



}

.afisha-item .afisha-item-block .designation {
	padding-top: 30px;
	color: #ffffff;
	font-size: 1.2em;
}
.afisha-item-hide-block {
	margin-left: -20px;
}

.afisha-item .afisha-item-hide-block {
	display: none;
	height: 150px;
	position: absolute;
	bottom: 110px;
	width: 250px;


}




.afisha-item-hide-time {
	text-align: left;
	margin-top: 15px;
	vertical-align: top;
}

.afisha-item-hide-time span {
	display: inline-block;
}

.afisha-item-hide-time-time {
	font-size: 1.8em;
	color: #343434;
	line-height: 80%;

}
.afisha-item-hide-time-buy {
	vertical-align: top;
}
.afisha-item-hide-time-buy a {
	display: inline-block;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #eee7e2;
	color: #7e7873;
	font-size: 1.2em;
	text-decoration: none;
	margin-left: 20px;
}

.afisha-item-hide-name {
	width: 140px;
	text-align: left;
	line-height: 170%;
}

.afisha-item-hide-name a {
	text-decoration: none;
	color: #ffffff;
	font-size: 20px;

}
.header-page-description.secondary.performance {
	padding-left: 5px;

	padding-bottom: 10px;
	font-size: 14px;

}
.header-page-description.secondary.performance.pectorale {
		padding-left: 65px;
		background-image: url("../images/perf_desc_bg.png");
	background-repeat: no-repeat;
	background-position: 3% 80%;
}

.header-top-ico-lngs {
	background-color: #746a63;
	color: #c6af9f;
	padding: 3px 12px 6px 12px;
	height: 21px;
	margin-right: 2px;

}
.header-top-ico-lngs.secondary {
    background-color: transparent;
}
.header-top-ico-socials.secondary {
    background-color: transparent;
}
.header-top-ico-socials {
	background-color: #363535;
	width: 100px;
	height: 30px;
	margin: 0px;
	text-align: center;
}

.header-top-ico-wrapper {
    clear: right;
	float: right;
	margin-right: 5%;
	vertical-align: top;
}

.header-top-ico-wrapper a {
	color: #c6af9f;
	text-decoration: none;
}


.header-top-ico-fb {
	display: inline-block;
	background-image: url("../images/fb.png");
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
}

.header-top-ico-you {
	display: inline-block;
	background-image: url("../images/youtube.png");
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
}

.header-top-ico-tw {
	display: inline-block;
	background-image: url("../images/tw.png");
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
}

.header-top-ico-g {
	display: inline-block;
	background-image: url("../images/g.png");
	background-repeat: no-repeat;
	height: 19px;
	width: 19px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
}

.header-top-ico-lngs, .header-top-ico-socials {
	float: left;
}

.content-blocks-item.comments {
	width: 590px;
	height: 356px;
}

.content-blocks-item.comments .content-blocks-item-content-no-img {
	height: 278px;
	border-bottom: 2px solid #dddddd;
	padding-left: 25px;
	padding-right: 25px;

}

.content-blocks-item {
	width: 276px;
	height: 476px;
	border: 2px solid #dddddd;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 35px;
	vertical-align: top;
}
.content-blocks-item.afisha {
	height: 371px;
}

.content-blocks-item-image {
	width: 276px;
	height: 195px;
	padding: 0px;
	margin: 0px;
}
.content-blocks-item-image img {
	padding: 0px;
	margin: 0px;
}

.content-blocks-item-content {
	height: 229px;
	border-bottom: 2px solid #dddddd;
	padding-left: 25px;
	padding-right: 25px;
	overflow: hidden;

}

.content-blocks-item-content-no-img {
	height: 398px;
	border-bottom: 2px solid #dddddd;
	padding-left: 25px;
	padding-right: 25px;

}

.content-blocks-item-title {
	margin-top: 24px;
	line-height: 36px;
    margin-bottom: 15px;
}
.content-blocks-item-title h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	font-size: 2.2em;
	color: #7a1634;
	letter-spacing: -0.04em;
}

.content-blocks-item-title h2 span {
	color: #959595;
}

.content-blocks-item-title h2 span:nth-child(2) {
	color: #a99488;
}

.content-blocks-item.comments .content-blocks-item-content-no-img .content-blocks-item-text{
	height: 160px;
	margin-top: 50px;
}

.content-blocks-item.comments .content-blocks-item-content-no-img .content-blocks-item-text.write {
	height: 190px;
	margin-top: 10px;
}

.content-blocks-item.comments .content-blocks-item-footer {
	width: 590px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
}

.content-blocks-item-footer a.arrow-link.right {
	float: left;
	padding-left: 100px;
	color: #7a1634;
}

.content-blocks-item-footer a.arrow-link.grey{
	color: #999897;
	font-weight: normal;
}
.content-blocks-item.comments .content-blocks-item-text td{
    vertical-align: top;
}

.content-blocks-item.comments .comment-link-to-perf {
	float: left;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}

.content-blocks-item.comments .comment-link-to-perf img {
	float: left;
}
.content-blocks-item.comments .content-blocks-item-text-date {
	font-size: 1.2em;
    width: 100px;

}

.content-blocks-item.comments .content-blocks-item-text-comment {
   height: 120px;
	overflow: hidden;

}

.content-blocks-item.comments .content-blocks-item-text-comment span {
	font-size: 1.2em;
	display: block;
}

.content-blocks-item-title a {
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	font-size: 2.2em;
	color: #7a1634;
	letter-spacing: -0.04em;
	text-decoration: none;
	display: block;
}

.content-blocks-item-text {
	font-weight: bold;
	color: #75767b;
	font-size: 0.95em;
	text-rendering: geometricPrecision;
	overflow: hidden;
	height: 100px;
}

.content-blocks-item-text div.photo {
	display: inline-block;
}

.content-blocks-item-content-no-img .content-blocks-item-text {
	height: 280px;
}

.content-blocks-item-footer {
	height: 52px;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	width: 276px;
}

.content-blocks-item-footer.write-comment {
	text-align: center;
	background-color: #671320;
}

a.comment-button {
	text-decoration: none;
	color: #a06c74;
	font-size: 1.8em;
}

.comment-subject-wrapper, .comment-name-wrapper, .comment-text-wrapper {
	height: 52px;
	width: 100%;
	background-color: #ddd4cf;
	margin-bottom: 5px;
}

.comment-wrapper-title {
	font-size: 1.2em;
	font-weight: normal;
	padding-top: 15px;
	padding-left: 20px;
	float: left;
	margin-right: 15px;
}

.comment-text-wrapper {
	height: 82px;
	margin-bottom: 0px;
}

.content-blocks-item-footer a.arrow-link {
    text-decoration: none;
    color: #7a1634;
    font-size: 1em;
    font-weight: bold;
    display: inline-block;
    background-image: url("../images/right.png");
    background-repeat: no-repeat;
    background-position: 100% 0%;
    padding-right: 20px;
    margin-right: 17px;

}

.content-blocks-item-footer a.arrow-link-invert {
    text-decoration: none;
    color: #7a1634;
    font-size: 1em;
    font-weight: bold;
    display: inline-block;
    background-image: url("../images/right_invert.png");
    background-repeat: no-repeat;
    background-position: 100% 0%;
    padding-right: 20px;
    margin-right: 17px;

}

.content-blocks-item-footer-left {
	width: 138px;
	background-color: #d9d9d9;
	height: 52px;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	box-shadow: inset 0px 11px 8px -10px #CCC,
        inset 0px -11px 8px -10px #CCC;
}

.shadow {
	background-image: url("../images/shadow.png");
	background-repeat: no-repeat;
	background-position: 0% 0%;
}

.content-blocks-item-footer-right {
	width: 138px;
	height: 52px;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.content {
    width: 100%;
}

.content-blocks-wrapper {
	margin-left: 3%;
	margin-top: 5%;
	margin-right: 3%;
	padding: 0px;
	min-height: 500px;
}

.content-blocks-wrapper.contacts {
	min-height: 300px;
}

.footer {

	min-height: 250px;
	text-align: right;
	margin-right: 8%;
	margin-top: 50px;
}

.footer-copyright {
width: 240px;
display: inline-block;
color: #75767b;
margin-right: 55px;
}

.footer-logo {
width: 150px;
display: inline-block;
margin-top: 50px;
}



.content-blocks-more-line {
    text-align: center;
    position: relative;
    width: 91%;
}
.content-blocks-more-line a {
	text-decoration: none;
    display: inline-block;
    color: #898989;
    background-image: url("../images/down_arrow.png");
    background-repeat: no-repeat;
    background-position: 50% 100%;
    padding-bottom: 22px;
}
 .content-blocks-more-line a:before,
.content-blocks-more-line a:after {
    border-top: 1px solid #898989;
    display: block;
    height: 1px;
    content: " ";
    width: 47%;
    position: absolute;
    left: 0;
    top: 0.7em;
}
.content-blocks-more-line a:after {
   right: 0;
   left: auto;
}

.content-blocks-subscribe {
    
    width: 91%;
    height: 70px;
    background-color: #c6af9f;
    margin-top: 55px;
    padding-top: 30px;
    text-align: center;
}



.content-blocks-subscribe-form div {
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
}

.content-blocks-subscribe-form-input input {
	width: 348px;
	height: 38px;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #6b6b6b;
	padding-left: 20px;
	padding-right: 20px;
	vertical-align: middle;
}

.content-blocks-subscribe-form-button-link {
	background-image: url("../images/red_arrow.png");
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-right: 22px;
	color: #7a1634;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
}

.content-blocks-subscribe-form-text {
	color: #ffffff;
}

.content-blocks-actors-table {
	border-spacing: 0px;
	width: 100%;

}


.content-blocks-actors-list-wrapper {
	width: 450px;
    vertical-align: top;
    padding-bottom: 60px;
    border-collapse: 0px;
    border: 0px;
}

.content-blocks-actors-list-item {
	display: inline-block;
	float:left;
	width: 90px;
	height: 100px;
	padding: 0px;
	margin: 0px;
}


.content-blocks-actors-list-item a img {
	width: 90px;
	height: 100px;
	margin: -2px;
}

.content-blocks-actors-list-name-wrapper {
	max-width: 760px;
	padding-left: 70px;
	padding-right: 70px;
	vertical-align: top;

}

.content-blocks-actors-list-name-main {
	margin-bottom: 40px;
}
.content-blocks-actors-list-name-main a, .content-blocks-actors-list-name-main span{
	display: inline-block;
}

.content-blocks-actors-list-name-secondary a, .content-blocks-actors-list-name-secondary span {
	display: inline-block;
}

.content-blocks-actors-list-name-main a {
	text-decoration: none;
	font-size: 1.5em;
	color: #9f9f9f;
}

.content-blocks-actors-list-name-main a.active {
	color: #7a1634;
}

.content-blocks-actors-list-name-secondary a.active {
	color: #7a1634;
}

.content-blocks-actors-list-name-main span {
	font-size: 1.5em;
	color: #9f9f9f;
	margin-left: 3px;
	margin-right: 3px;
}

.content-blocks-actors-list-name-secondary-title {
	margin-bottom: 20px;
}
.content-blocks-actors-list-name-secondary a {
	text-decoration: none;
	color: #ae9381;
	font-size: 1.5em;
}
.content-blocks-actors-list-name-secondary {
	padding-bottom: 110px;
	background-image: url("../images/big_arrow.png");
	background-repeat: no-repeat;
	background-position: 50% 100%;
}


.content-blocks-actors-list-name-secondary span {
	font-size: 1.5em;
	color: #9f9f9f;
	margin-left: 3px;
	margin-right: 3px;
}

.content-blocks-actors-photo-wrapper {
		width: 450px;
	    vertical-align: top;
	    text-align: right;
	    padding-top: 24px;

}

.content-blocks-actors-photo-block {
	width: 390px;
	height: 325px;
    margin-right: 4px;
	border: 2px solid #dddddd;
    text-align: center;
    float: right;
    padding-top: 0px;
}



.content-blocks-actors-content-wrapper {
	max-width: 700px;
	vertical-align: top;
	text-align: center;
	padding-left: 70px;
	border-spacing: 0px;

}


.content-blocks-actors-content-block-bg {
	background-image: url("../images/top_shadow.png"), url("../images/bottom_shadow.png");
	background-position: 50% 0%, 50% 100%;
	padding-top: 24px;
	padding-bottom: 46px;
	background-repeat: no-repeat, no-repeat;
	height: 100%;
}



.content-blocks-actors-content-block {
	border: 2px solid #dddddd;
	min-height: 376px;
	min-width: 450px;
	text-align: center;
	margin: 0px;
    outline: 0;

}


.content-blocks-actors-content-title-wrapper {
	width: 60%;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 15px;
	border-bottom: 1px solid #bcbcbc;
    color: #7a1634;
    font-size: 2.2em;
    margin-top: 50px;
    text-transform: uppercase;
}

.content-blocks-actors-content-text {
	width: 70%;
	text-align: center;
	margin: 0 auto;
	padding-top: 25px;
	padding-bottom: 35px;
	color: #75767b;
}




/* PERFORMANE PAGE */

.content-perf-left-wrapper {
float: left;
	width: 70%;
	min-width: 565px;
	margin-right: 30px;
}

.content-perf-left-makers {
	border: 2px solid #dddddd;
	border-bottom: 0px;
	width: 100%;
}

.content-perf-right-wrapper {
	float: left;
	width: 20%;
	border: 2px solid #dddddd;
}

.content-perf-left-makers-title {
	margin-left: 25px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 2em;
	color: #7a1634;
	text-transform: uppercase;


}

.content-perf-left-makers-title span {
    color: #c6af9f;
}
.content-perf-left-makers-bottom {
    color: #75767b;
    font-size: 1.2em;
	background-color: #eee7e2;
	min-height: 40px;
	width: 100%;
	border-top: 2px solid #dddddd;
	border-bottom: 2px solid #dddddd;
	padding-top: 15px;
padding-bottom: 15px;


}
.content-perf-left-makers-bottom div {
	padding-left: 15px;
}
.content-perf-left-makers-actors {
	margin-bottom: 40px;
}
.content-perf-left-makers-actors table {
	width: 100%;
	border-spacing: 0px;
	font-size: 1.2em;
	color: #75767b;
}

.content-perf-left-makers-actors table a {
	text-decoration: none;
	color: #75767b;
}
.content-perf-left-makers-actors table a:hover {
	color: #7a1634;
}
.content-perf-left-makers-actors .content-perf-left-makers-actors-photo img {
    margin-right: 2px;
    height: 31px;
    width: 28px;
}

.content-perf-left-makers-actors-role {
	width: 25%;
	padding-left: 40px;
	border-right: 2px solid #dddddd;

}

.content-perf-left-makers-actors-photo {
	width: 20%;
	padding-left: 30px;
}

.content-perf-left-makers-actors-names {
	width: 55%;
}

.content-perf-left-blocks {
	margin-top: 35px;
}

.comment-wrapper-perf-slide {
	width: 120px;
	height: 24px;
	padding-top: 15px;
	font-size: 1.2em;
	font-weight: normal;

}

.comment-wrapper-perf-slide-wrapper {
		display: inline-block;
		width: 160px;
		margin-left: 20px;
		text-transform: uppercase;
}

.comment-name-input input {
	font-size: 1.2em;
	font-weight: lighter;
	margin-top: 15px;
	border: 0px;
	background-color: #ddd4cf;
	color: #75767b;
	width: 300px;
	text-align: center;
}

.comment-name-input input:focus{
    outline: 0;
}

.comment-text-input textarea {
	font-size: 0.9em;
	font-weight: lighter;
	margin-top: 5px;
	border: 0px;
	background-color: #ddd4cf;
	color: #75767b;
	width: 380px;
	height: 60px;
	resize: none;
}

.comment-text-input textarea:focus{
    outline: 0;
}

#mainpage-timeline {
	width: 650px;
}

.more-left{
	margin-left: -120px;
}



#mainpage-timeline .slick-slide {
height: 280px;
width: 750px;
}

.afisha-item-wrapper {
	width: 100%;
}

#mainpage-timeline .slick-prev {
	width: 52px;
	height: 104px;
	background-image: url("../images/timeline_prev.png");
	background-repeat: no-repeat;
	left: -100px;
}

#mainpage-timeline .slick-next {
	width: 52px;
	height: 104px;
	background-image: url("../images/timeline_next.png");
	background-repeat: no-repeat;
	right: -100px;
}

#mainpage-timeline .slick-prev.slick-disabled, #mainpage-timeline .slick-next.slick-disabled {
	background: transparent;
}

.content-perf-left-buy {
	padding-left: 25px;
	padding-right: 25px;
}

.perf-left-buy-title {
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 2em;
	color: #7a1634;
	text-transform: uppercase;
}

.perf-left-buy-month {
	text-transform: uppercase;
	color: #c6af9f;
	margin-top: 5px;
}

.perf-left-buy-days div {
	display: inline-block;
	font-size: 1.6em;
	color: #5d5d5d;
	margin-right: 10px;
	cursor: pointer;
	padding-left: 4px;
	padding-right: 4px;
}

.perf-left-buy-day-active {
	background-color: #b9b9b9;
}

.perf-left-buy-button {
	width: 100%;
	background-color: #671320;
	text-align: center;
	margin-top: 60px;
}

.perf-left-buy-button a {
	text-decoration: none;
	color: #ffffff;
	font-size: 1.8em;
}




.contacts-table {
	width: 100%;
}

.contacts-one{
	width: 700px;
}

.contacts-table td {
	vertical-align: top;
	color: #75767b;
}

.contacts-one-title {
	font-size: 1.6em;
	color: #7a1634;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.contacts-one-title span {
	color: #abb1b6;
}

.contacts-two-title {
	font-size: 1.6em;
	text-transform: uppercase;
	color: #abb1b6;
	margin-bottom: 40px;
}

.contacts-two-content span {
    color: #7a1634;
}

.contacts-one-content img {
	margin-top: 50px;
}

.main-menu {
	padding-left: 110px;
	padding-top: 30px;
}

.main-menu a {
	color: #ffffff;
	font-size: 1.4em;
	text-decoration: none;
}

.content-blocks-item.afisha img {
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
    width: 276px;
    height: 371px;
}

.content-blocks-item.afisha .content-blocks-item-footer {
	border-top: 2px solid #dddddd;
}

.main-impression-target-link{
	color: #000;
	font-size: 14px;
	padding: 15px 0;
}

.afisha-gen-title-next.prev {
margin-left: -60px;
	vertical-align: top;
	font-size: 30px;
padding-top: 15px;
	padding-right: 30px;

}

.afisha-gen-title-next.next {
	padding-left: 30px;
	vertical-align: top;
	font-size: 30px;
padding-top: 15px;
	padding-right: 30px;
}

.afisha-gen-title-curr, .afisha-gen-title-next {
	display: inline-block;
}

.afisha-gen-title-curr {
	text-align: center;
	width: 80%;
	font-size: 50px;
	color: #c6af9f;
	text-transform: uppercase;
	
}

.af-table {
border-spacing: 0px;
	border-collapse: collapse;
}
.af-table td{
border: 1px solid #dcdadb;
	text-align: center;
font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;

}

.af-table td.name-tr {
padding-left: 30px;
	padding-right: 10px;
	text-align: left;
	font-weight: normal;
	
}

.af-table td.name-tr .perf-title {
	font-size: 42px;
	margin-top: 15px;
	line-height: 40px;
	margin-bottom: 5px;
}

.af-table td.name-tr .perf-title a {
text-decoration: none;
	color: #000000;
}


.af-table tr:first-child td {
	font-weight: normal;
}

.af-table td.name-tr .perf-owner {
font-size: 18px;
	margin-bottom: 5px;
}

.af-table td.name-tr .perf-place {
text-align: right;
	font-size: 14px;
	font-weight: bold;
}

.af-table td.name-tr .perf-annotation {
margin-bottom: 10px;
}

.afisha-gen-title-next a{
color: 	#5d5d5d;
	text-decoration: none;
}

/*link style*/

.content-blocks-actors-content-text a {
color: #5d5d5d;
text-decoration: none;
}

.content-blocks-actors-content-text a:hover {
color: #9f566c;
text-decoration: none;
}